<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}{% endblock %}</title>
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
    </head>
    <body>
        {% block navbar %}
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="{{ path('home') }}">Quadro Societário</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">
                        {% if '/empresas' in app.request.pathinfo %}
                            <li class="nav-item active">
                        {% else %}
                            <li class="nav-item">
                        {% endif %}
                            <a class="nav-link" href="{{ path('empresas') }}">
                                Empresas<span class="sr-only">(current)</span>
                            </a>
                        </li>
                        {% if '/socios' in app.request.pathinfo %}
                            <li class="nav-item active">
                        {% else %}
                            <li class="nav-item">
                        {% endif %}
                            <a class="nav-link" href="{{ path('socios') }}">Sócios</a>
                        </li>
                    </ul>
                </div>
            </nav>
        {% endblock %}
        {% block body %}{% endblock %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
        {% block scripts %}{% endblock %}
    </body>
</html>
